@charset "UTF-8";

header, footer, nav, section, article, aside, figure, figcaption { 
 display:block; 
}

html{
	background: rgb(255,255,255);
}

body{
	background: rgb(255,255,255);
	color: rgb(150,150,150);
	font-family: "etica-1","etica-2", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 1.3em;
	font-weight: 200;
	text-transform: uppercase;
	width: 100%;
}

a{color:rgb(150,150,150); text-decoration:none;}
a:hover{color:rgb(60,60,60);}

p a{color:rgb(70,150,240);}
p a:hover{color:rgb(70,150,240); text-decoration:underline;}

h1{}

.left{float:left;}
.right{float:right;}
.clear{clear:both;}

aside{
	position: fixed;
	left: 0;
	background: rgb(255,255,255);
	width: 19%;
	height: 100%;
	text-align: right;
	z-index: 300;
}
	a.logo{
	    display: block;
	    width: 150px;
	    height: 62px;
	    background-image: url(../image/logo.png);
	    float: right;
	    margin: 60px 0 20px 0;
	}
	    a.logo h1, a.logo h2{display:none;}
	
	nav#main{margin:20px 0; clear:both;}
	    nav#main a{display:block;}
	    nav#main a:hover{color:rgb(70,150,240);}
	    nav#main a.current{color:rgb(70,150,240);}
	    nav#main a.current:hover{color:rgb(70,150,240);}
	    
	section#contact{background:rgb(255,255,255);}
	nav#back-to-top{position:absolute; bottom:20px; right:0; display:none; background:rgb(255,255,255);}
	
#content{
	position: absolute;
	margin-top: 40px;
	width: 77%;
	right: 2%;
	z-index: 100;
	top:0px;
}

#photos img{
	border:0px solid red;
	max-width:910px;
}
	#content.home{background:rgb(70,150,240); margin-top:0; width:79%; height:100%; right: 0; 	top:0px;}
	
	#content article{margin:20px 0;}
	/*#content:not(.admin-wrap) img{width:100%;}*/
	
	#content header{
		background: rgb(70,150,240);
		width: 100%;
		margin: 20px 0;
		color:rgb(255,255,255);
	}
		#content header h3{padding:13px 15px 11px;}
		.title{margin-right:15px;}
	
	#more{
		background: rgb(70,150,240);
		width: 100%;
		margin: 20px 0;
	}
		#more a{padding:12px 15px; color:rgb(255,255,255); display:block;}
	
	#content footer{width:100%; margin-top:20px; padding-bottom:20px;}
		
	#infscr-loading{
		margin: 20px 0;
	}
						
	address{margin:20px 0;}
		.web, .email{display:block;}
		.country{font-weight:400; color:rgb(70,150,240);}


/* ADMIN */

#content.admin-wrap{
	margin-top: 60px;
	width: 700px;
	left: 22%;
}

.login, .admin{width:335px; margin:20px 0;}

.label, .data, .upload, .head{padding-bottom:8px; vertical-align:top;}
	.label{width:100px; padding: 3px 10px 3px 0;}
	.data{width:215px;}
	.head{width:335px; color:rgb(60,60,60);}
	
	input, textarea{
		font-family: "etica-1","etica-2", Helvetica Neue, Helvetica, Arial, sans-serif;
		margin: 0;
		padding: 2px 3px;
		border: rgb(180,180,180) solid 1px;
		background: none;
	}
	
	.full{width:209px;}
	.small{width:15px;}
	.textarea{width:215px;height:45px;}/* manny_update add this line*/
	.upload{width: 215px; border:none; padding:0;}
	
	.confirm, .delete{
		display: block;
		float: left;
		color: white;
		font-size: .9em;
		-moz-border-radius: 1em;
		-webkit-border-radius: 1em;
		padding: 3px 6px 1px;
		margin-right: 5px;
		cursor: pointer;
		text-transform: uppercase;
		border: none;
	}		
		.confirm{background:rgb(180,180,180);}
		.delete{background:rgb(230,230,230);}
		.confirm:hover, .delete:hover{background:rgb(70,150,240);}
		
.textarea{
	height:50px;
	width:200px;
}

.photo{
	position:absolute; 
	bottom:30px; 
	right:0px; 
	background:#FFF; 
	width:100%; 
	font-size:14px; 
	padding:5px; 
	text-align:center
}
.caption{
	position:absolute; bottom:30px; right:0px; background:#FFF; width:100%; font-size:14px; padding:5px; text-align:center
}
.caption2{
	margin-top:10px;
	text-align:center;
}
	
